=== debian/changelog ===
apulse (0.1.9-6) unstable; urgency=medium

  * bump version to 0.1.9-6

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 22:54:40 +0000

apulse (0.1.9-5) unstable; urgency=medium

  [ KatolaZ ]
  * added upstream--tags
  * gitignore

  [ Vincenzo (KatolaZ) Nicosia ]

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 22:13:47 +0000

apulse (0.1.9-4) unstable; urgency=medium

  [ KatolaZ ]
  * back to quilt

  [ Vincenzo (KatolaZ) Nicosia ]

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 21:49:59 +0000

apulse (0.1.9-3) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/ascii

  [ Vincenzo (KatolaZ) Nicosia ]

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 14 Dec 2017 17:41:41 +0000

apulse (0.1.9-2) unstable; urgency=medium

  [ KatolaZ ]
  * Added git as a build dep (should fix armel)

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 19 Apr 2017 01:28:15 +0100

apulse (0.1.9-1) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/experimental
  * changed gbp.conf

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 19 Apr 2017 00:35:32 +0100

apulse (0.1-1) unstable; urgency=medium

  * Initial release 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 18 Apr 2017 12:19:14 +0100
