## apulse 0.1.10

=== debian/changelog ===
apulse (0.1.10-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 12:13:23 -0700

apulse (0.1.10-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop debhelper compat to 9 for easy Jessie pbuilds.
  * Add conflicts and replaces for older apulse package for libapulse.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 12:07:13 -0700

apulse (0.1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 19 Apr 2017 08:30:18 +0200

apulse (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump dh version to 10.
    + Bump Standards-Version to 3.9.8.
    + Use secured VCS links.
  * debian/rules: Enable hardening.
  * Drop lintian-override.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 09 Mar 2017 08:00:45 +0100

apulse (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #775098)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 22 Dec 2015 22:07:49 +0100
