=== debian/control ===
Source: apulse
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9),
                cmake,
                libglib2.0-dev,
                libasound2-dev,
                libpulse-dev (>= 5.0)
Homepage: https://github.com/i-rinat/apulse
Vcs-Git: https://github.com/mati75/apulse.git
Vcs-Browser: https://github.com/mati75/apulse-debian
Standards-Version: 3.9.8

Package: apulse
Architecture: linux-any
Depends: libapulse (= ${binary:Version}),
         ${misc:Depends}, ${shlibs:Depends}
Suggests: skype
Description: PulseAudio emulation for ALSA
 This program may be useful for users who do not want install and use PulseAudio
 audio server on own systems, but nevertheless want to use some programs which
 require PulseAudio for their work (for example, Skype, Firefox, and some others).

Package: libapulse
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: apulse
Conflicts: apulse (<< 0.1.10)
Replaces: apulse (<< 0.1.10)
Multi-Arch: same
Description: PulseAudio emulation for ALSA - the libapulse libraries
 This program may be useful for users who do not want install and use PulseAudio
 audio server on own systems, but nevertheless want to use some programs which
 require PulseAudio for their work (for example, Skype, Firefox, and some others).
 .
 This package contains the libapulse library files used by apulse.

Package: libapulse-dev
Section: libdevel
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: libapulse (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: apulse
Multi-Arch: same
Description: PulseAudio emulation for ALSA - the libapulse devel libraries
 This program may be useful for users who do not want install and use PulseAudio
 audio server on own systems, but nevertheless want to use some programs which
 require PulseAudio for their work (for example, Skype, Firefox, and some others).
 .
 This package contains the libapulse devel libraries files used by apulse.
