=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	-DAPULSEPATH=/usr/lib/$(DEB_HOST_MULTIARCH)/apulse \
	-DCMAKE_INSTALL_PREFIX=/usr \
	-DCMAKE_BUILD_TYPE=Release

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs -k debian/changelog.upstream
