=== debian/watch ===
version=3
https://github.com/i-rinat/apulse/tags .*/i-rinat/apulse/archive/v(\d.+)\.tar\.gz
