## apulse 0.1.10+git20171108

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,8 @@
 find_package(PkgConfig REQUIRED)
 
 pkg_check_modules(REQ glib-2.0 alsa REQUIRED)
+
+list(APPEND REQ_LIBRARIES m)
 
 set(WITH_TRACE 0 CACHE STRING "trace level: no tracing (0) / unimplemented only (1) / all (2)")
 
@@ -33,7 +35,9 @@
 
 add_library(pulse SHARED
     src/apulse-channel-map.c
+    src/apulse-common.c
     src/apulse-context.c
+    src/apulse-ext.c
     src/apulse-format-info.c
     src/apulse-mainloop.c
     src/apulse-misc.c
@@ -43,7 +47,6 @@
     src/apulse-stream.c
     src/apulse-threaded-mainloop.c
     src/apulse-volume.c
-    src/notimplemented.c
     src/ringbuffer.c
     src/util.c
 )
@@ -51,18 +54,20 @@
 add_library(pulse-simple SHARED
     src/apulse-simple.c
 )
-add_library(pulsecommon-5.0 SHARED
-    src/apulse-common.c
+
+add_library(pulse-mainloop-glib SHARED
+    src/apulse-mainloop-glib.c
 )
 
 set_target_properties(pulse PROPERTIES VERSION 0)
+set_target_properties(pulse-mainloop-glib PROPERTIES VERSION 0)
 set_target_properties(pulse-simple PROPERTIES VERSION 0)
 
 set(SYMBOLMAP "-Wl,-version-script=\"${CMAKE_SOURCE_DIR}/src/symbolmap\"")
 
 target_link_libraries(pulse ${SYMBOLMAP} trace-helper ${REQ_LIBRARIES})
+target_link_libraries(pulse-mainloop-glib ${SYMBOLMAP} trace-helper ${REQ_LIBRARIES})
 target_link_libraries(pulse-simple ${SYMBOLMAP} trace-helper ${REQ_LIBRARIES})
-target_link_libraries(pulsecommon-5.0 ${SYMBOLMAP} trace-helper ${REQ_LIBRARIES})
 
 add_subdirectory(tests)
 
@@ -73,4 +78,5 @@
 
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/apulse" DESTINATION bin
         PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
-install(TARGETS pulse-simple pulsecommon-5.0 pulse DESTINATION "${APULSEPATH}")
+install(TARGETS pulse-simple pulse pulse-mainloop-glib DESTINATION "${APULSEPATH}")
+install(FILES "${CMAKE_SOURCE_DIR}/man/apulse.1" DESTINATION share/man/man1)
