=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

# The ldconfig trigger gets enabled because the package installs libraries, but
# it's in fact unnecessary (it installs them to a different directory).
override_dh_makeshlibs:
	dh_makeshlibs --no-scripts
