=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apulse-$1\.tar\.gz/ \
  https://github.com/i-rinat/apulse/tags .*/v?(\d\S+)\.tar\.gz
