=== debian/changelog ===
apulse (0.1.12-2) unstable; urgency=medium

  * Support multi-arch builds, thanks Yuriy M. Kaminskiy (Closes: #904848)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Tue, 31 Jul 2018 08:40:03 +0200

apulse (0.1.12-1) unstable; urgency=medium

  * Upstream release 0.1.12 (Closes: #899043)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Sat, 19 May 2018 19:39:22 +0200
