=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: sound
 Priority: optional
 Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
-Build-Depends: debhelper (>= 10), cmake, pkg-config, libasound2-dev, libglib2.0-dev
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), cmake, pkg-config, libasound2-dev, libglib2.0-dev
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Homepage: https://github.com/i-rinat/apulse
 Vcs-Git: https://github.com/exaexa/apulse-debian.git
 Vcs-Browser: https://github.com/exaexa/apulse-debian
 
 Package: apulse
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PulseAudio emulation for ALSA
  The program provides an alternative partial implementation of the PulseAudio
