=== debian/changelog ===
apulse (0.1.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Mirek Kratochvil ]
  * Upstream release 0.1.13
  * Fix shlibdeps for mutual deps in $LIBDIR/apulse

 -- Mirek Kratochvil <exa.exa@gmail.com>  Tue, 29 Dec 2020 15:42:06 +0100
