=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,9 @@
 # it's in fact unnecessary (it installs them to a different directory).
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
+
+# Allow the "fake" pulseaudio libraries depend on each other. The path must be
+# synced with the used CMAKE_INSTALL_PREFIX and CMAKE_INSTALL_LIBDIR as
+# defaulted by debhelper for cmake.
+override_dh_shlibdeps:
+	dh_shlibdeps -l/usr/lib/${DEB_HOST_MULTIARCH}/apulse
