=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
-Build-Depends: debhelper-compat (= 12), cmake, pkg-config, libasound2-dev, libglib2.0-dev
+Build-Depends: debhelper-compat (= 13), cmake, pkgconf, libasound2-dev, libglib2.0-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/i-rinat/apulse
 Vcs-Git: https://github.com/exaexa/apulse-debian.git
 Vcs-Browser: https://github.com/exaexa/apulse-debian
